{
  "name": "temu-seller-assistant",
  "version": "1.0.0",
  "description": "Crawlful: 全球电商增长中台",
  "workspaces": [
    "server",
    "extension",
    "dashboard",
    "node-agent"
  ],
  "scripts": {
    "setup": "npm install",
    "server:dev": "cd server && npm run dev",
    "server:start": "cd server && npm run start",
    "extension:dev": "cd extension && npm run dev",
    "extension:build": "cd extension && npm run build",
    "dashboard:dev": "cd dashboard && npm run dev",
    "dashboard:build": "cd dashboard && npm run build",
    "node-agent:dev": "cd node-agent && npm run dev",
    "dev": "npm run server:dev",
    "build": "npm run extension:build && npm run dashboard:build"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.13.6",
    "bullmq": "^5.71.0",
    "dotenv": "^17.3.1",
    "ioredis": "^5.10.0",
    "typescript": "^5.9.3",
    "ws": "^8.19.0"
  },
  "devDependencies": {
    "eslint-plugin-boundaries": "^6.0.0"
  }
}
